User Tag List

  1. Surfshag's Avatar
    Hi mate. Search cydia for a app called "display out"
    When I stalled you turn it on in your settings and this allows you to play Sky on your tv. I have it working from my iPad to appletv.
    Just be careful if you have the Eurosport app you will need to turn it off before using Eurosport as it stops Eurosport from working.

    Gary
    2012-08-12 07:14 PM
  2. SimonUK's Avatar
    Good news, ive got sky go anytime working, here`s how, use ifile on old 2.1.5 skygo app, go into Info.plist change CFBundleShortVersionString to 2.2.1 then go down list to SA_CONFIG_URL change it to http//assets.mobile-tv.sky.com/skygo/config/3.1.0/config-live.xml thats it, anytime is back up and running
    Nice work stanna38! worked like a charm Anytime + is back up and running! now all we need is either the latest version of skygo patched or someway to get the extra channels that the new release has.
    2012-08-13 02:05 AM
  3. BlueView's Avatar
    Nice work stanna38! worked like a charm Anytime + is back up and running! now all we need is either the latest version of skygo patched or someway to get the extra channels that the new release has.
    Anytime + is working well for me as well now thanks to you.
    But, for any newbies inputting the line, it should start -
    http://assets..............
    There should be a colon before //
    2012-08-13 09:19 PM
  4. leetut's Avatar
    Xcon beta 6 update in cydia anyone know what it does?
    Edit: fixes lovefilm apparently
    Last edited by leetut; 2012-08-14 at 10:17 AM.
    2012-08-14 08:16 AM
  5. Zhikilladas's Avatar
    and it fixes Directv 1.6.6
    2012-08-14 01:55 PM
  6. RRSRER's Avatar
    Guys,

    Does anyone know if the latest xcon 37-bet6 resolves the issues with Good for Enterprise (GFE) 1.9.10
    I've been avoiding the upgrade to 1.9.10, but just today the IT folks sent an email they are requiring users to update to the latest version by end of week.

    Any help here would be much appreciated

    Thanks again for all the support.

    Thanks for the reply. Unfortunately I think you'd have to 'crack' the IPA in order for it to work for someone else and I don't know how to do that. Not so sure it'll work for me anyway because I got an email from the administrator telling me that I needed to be on the latest version after I initially activated 1.9.5.

    Since that version kept crashing, I just tried to give the latest version of BfE (1.9.10) a try with the latest xcon (from the beta repo) Currently it's working but I received a message from out IT telling me that I attempted to activate a jailbroken device. However, the message seemed to indicate (think) that GfE wasn't activated successfully and that I'd need to try again with a new pin once I removes the jailbreak. It's working just fine though so I may just sit tight and see what happens next.
    WildWillis, just wondering if you had any new updates to share with Good For Enterprise (GFE) 1.9.10?
    My job is requiring we update to the latest version by the end of the week, and i saw a new version of xcon was released (xcon 37-bet6).

    Just wondering if maybe this resolved any issues w/ version 1.9.10

    Thanks,
    Last edited by RRSRER; 2012-08-14 at 09:43 PM.
    2012-08-14 09:38 PM
  7. ip456's Avatar
    My test shows that the beta6 works with GOOD 1.9.10.
    2012-08-15 04:55 AM
  8. raduga's Avatar
    I sympathize with the IT folks. :[
    2012-08-15 07:07 AM
  9. jess1976's Avatar
    just incase anyone is wondering, the new sky+ app is jb free, so no xcon tweak needed etc like sky go
    it adds extra features like viewing your planner etc and remote control of the sky box
    2012-08-15 09:10 AM
  10. hiro24's Avatar
    Xcon beta 6 update in cydia anyone know what it does?
    Edit: fixes lovefilm apparently
    Where do you find this? Is there a separate repo for dev builds for cydia? All I have is the old version.
    2012-08-15 02:49 PM
  11. Zhikilladas's Avatar
    You must add this repo to Cydia:
    http://n00neimp0rtant.dyndns.org/repo
    2012-08-15 03:03 PM
  12. gurtat's Avatar
    Where do you find this? Is there a separate repo for dev builds for cydia? All I have is the old version.
    Add this as a source http://n00neimp0rtant.dyndns.org/repo
    2012-08-15 07:08 PM
  13. moodymarco's Avatar
    I have updated to XCon 37 beta 6, I have resprung, rebooted, deleted Sky Go and reinstalled it, and STILL it says "Streaming is unavailable on jailbroken devices".

    Please help!

    I have an iPad 3 64GB WiFi + 4G (UK) on 5.1.1.

    Thanks.
    2012-08-16 04:38 PM
  14. gurtat's Avatar
    I have updated to XCon 37 beta 6, I have resprung, rebooted, deleted Sky Go and reinstalled it, and STILL it says "Streaming is unavailable on jailbroken devices".

    Please help!

    I have an iPad 3 64GB WiFi + 4G (UK) on 5.1.1.

    Thanks.
    From post 656
    "Latest version of Old Sky Go (Patched) 2.3 now available to download that will enable Sky Go to run on your Ipad!!!

    You can download it from cydia, as long as you have http://n00neimp0rtant.dyndns.org/repo/ as a source

    Just got it and works 100%! bravissimo!"
    You may also have to change the info.plist, just read a bit further down page 33 of this thread.
    2012-08-16 04:44 PM
  15. BlueView's Avatar
    Skygo anytime+ no longer working, despite changing the info.plist.
    It was working fine for a week with the changes via ifile but not now.
    I removed and reloaded the patched Skygo.ipa then changed the 2 lines in info.plist again but with no success.
    All the live Skygo channels still working though.
    Methinks the Skyman is watching this thread and acting accordingly to neutralise the work done.
    Considering Sky costs me nearly 100 a month and jailbreaking ipads is not illegal then mischief-making must be his only reason. Any chance of a refund from Sky for preventing me from using anytime+ ?
    2012-08-21 07:59 PM
  16. jess1976's Avatar
    still have skkygo working fine
    2012-08-22 08:00 AM
  17. Delgado007's Avatar
    Had SkyGo working up til yesterday - using the bracketed method:

    (using ifile on old 2.3 skygo app, go into Info.plist change CFBundleShortVersionString to 2.2.1 then go down list to SA_CONFIG_URL change it to http//assets.mobile-tv.sky.com/skygo/config/3.1.0/config-live.xml )

    but now, all I get it a Sky screen saying "Cannot connect to Sky Go, A Wi-fi or cellular data Internet connection is required to use Sky Go".

    I've tried uninstalling and reinstalling several times now, but all to no avail.

    Have Sky cottoned onto this now?
    2012-08-22 09:53 AM
  18. gurtat's Avatar
    Had SkyGo working up til yesterday - using the bracketed method:

    (using ifile on old 2.3 skygo app, go into Info.plist change CFBundleShortVersionString to 2.2.1 then go down list to SA_CONFIG_URL change it to http://assets.mobile-tv.sky.com/skyg...onfig-live.xml )

    but now, all I get it a Sky screen saying "Cannot connect to Sky Go, A Wi-fi or cellular data Internet connection is required to use Sky Go".

    I've tried uninstalling and reinstalling several times now, but all to no avail.

    Have Sky cottoned onto this now?
    Looks like they have, in the description of the new sky go it says that only the new sky go app will work.

    Also I dont think the it will be patched, from what i have read here
    https://github.com/n00neimp0rtant/xCon-Issues/issues/55
    and on unimp0rtant twitter.
    Shame, so either unjailbreak or go without.
    Sky are being real d!cks about this.
    2012-08-22 11:06 AM
  19. jess1976's Avatar
    sky go is working fine today for me and a few friends using the ifile method
    2012-08-22 11:12 AM
  20. Delgado007's Avatar
    Weird, i just did a reinstall without changing the SA_CONFIG-URL and it appears to be a bit slower, but streaming works again.
    2012-08-22 11:16 AM
829 ... 253334353637 ...
LINK TO POST COPIED TO CLIPBOARD